.taskcard{
  display: flex;
  justify-content: space-between;
  align-items: center;
  
  margin: 20px 5px;
  padding: 10px;

  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius: 5px;
  font-size: 20px;
  list-style: none;
}